DOCKER(1)

NAME

docker-context-export - Export a context to a tar or kubeconfig file

SYNOPSIS

docker context export [OPTIONS] CONTEXT [FILE|-]

DESCRIPTION

Export a context to a tar or kubeconfig file

OPTIONS

-h, --help[=false]
    help for export

--kubeconfig[=false]
    Export as a kubeconfig file

SEE ALSO

docker-context(1)